{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:41Z"
    },
    "lastModificationSignature": "d99bb68ec86c359d667fc24a3cb51fe220f7fa7a17654fdb491a5a2250f52483"
  }
}